/* News window title. %@ will be replace with the app name. */
"%@ News" = "%@ News";

/* Schedule PopUp Button Item title - After duration */
"After duration" = "After duration";

/* Schedule PopUp Button Item title - At time */
"At time" = "At time";

/* Beta Build */
"Beta Build" = "Beta Build";

/* Diagnostics Alert Button Title - Cancel */
"Cancel" = "Cancel";

/* Diagnostics Saved Alert - title */
"Diagnostics Saved" = "Diagnostics Saved";

/* Schedule PopUp Button Item title - Immediately */
"Immediately" = "Immediately";

/* Diagnostics Alert Button Title - Include diagnostics */
"Include Diagnostics" = "Include Diagnostics";

/* Schedule PopUp Button Item title - Manually */
"Manually" = "Manually";

/* Diagnostics Alert Button Title - Do not Include diagnostics */
"No" = "No";

/* Diagnostics Saved Alert - Message */
"Please add the diagnostics zip file to your support message." = "Please add the diagnostics zip file to your support message.";

/* This beta build has expired. */
"This beta build has expired." = "This beta build has expired.";

/* Diagnostics alert - explanation. */
"This information may help us diagnose any problems you may be experiencing." = "This information may help us diagnose any problems you may be experiencing.";

/* This is a beta build that expires on %@. */
"This is a beta build that expires on %@." = "This is a beta build that expires on %@.";

/* Social sharing Try Again button. */
"Try Again" = "Try Again";

/* Diagnostics Alert - title. */
"Would you like to include diagnostics?" = "Would you like to include diagnostics?";

/* Label - Welcome window Beta expiration format string %@ is replaced with the date. */
"Beta expires on %@." = "Beta expires on %@.";

/* Label - Welcome window Beta has expired message. */
"Beta has expired." = "Beta has expired.";

/* Button title - Welcome window Close window button */
"Close" = "Close";

/* Button title - Welcome window Quit app button */
"Quit" = "Quit";
